.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d9c8ca61-4dbb-2649-8b0f-9778388a578d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9c8ca61-4dbb-2649-8b0f-9778388a578d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0f62c76-a59d-9a2f-ea46-88acdfc6b62e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0f62c76-a59d-9a2f-ea46-88acdfc6b62e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9376d5f2-99fd-753c-3752-57aaea45348b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9376d5f2-99fd-753c-3752-57aaea45348b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1094aaf6-3c39-dba4-13e7-9e255a06702a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1094aaf6-3c39-dba4-13e7-9e255a06702a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07a59675-f414-4491-bf85-829291980fc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07a59675-f414-4491-bf85-829291980fc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7dc120aa-a593-b74b-fc06-5b796cee63e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7dc120aa-a593-b74b-fc06-5b796cee63e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1fb36650-b113-bbaa-6a23-a7086587ed2c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1fb36650-b113-bbaa-6a23-a7086587ed2c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3729491-290e-b261-28b1-aeab7f10ef1b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3729491-290e-b261-28b1-aeab7f10ef1b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5eab52d1-fff7-c83f-7413-cacc30aec288 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5eab52d1-fff7-c83f-7413-cacc30aec288) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81eb69ae-b5b2-b2dd-c74a-9d84abd53e5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81eb69ae-b5b2-b2dd-c74a-9d84abd53e5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-60dbf8ee-a73b-bfa2-c429-b48b240c6ca3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60dbf8ee-a73b-bfa2-c429-b48b240c6ca3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c8b630c-66ee-3882-b8a5-da6d8c330b05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c8b630c-66ee-3882-b8a5-da6d8c330b05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49ddadbd-b06b-3d71-43d3-15b6fa446cf4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49ddadbd-b06b-3d71-43d3-15b6fa446cf4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b289d38f-b851-d99a-c495-e952cf4a1fb0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b289d38f-b851-d99a-c495-e952cf4a1fb0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d7226af-f3a8-7a73-db57-558fe42618ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d7226af-f3a8-7a73-db57-558fe42618ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be706442-db45-24f2-5d02-cb4936489556 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be706442-db45-24f2-5d02-cb4936489556) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff9b632b-32d8-a887-6482-56e03d2fde22 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff9b632b-32d8-a887-6482-56e03d2fde22) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a7c2497-7261-109a-cad8-409575455690 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a7c2497-7261-109a-cad8-409575455690) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-76bf88ac-815a-f9f5-9b69-65d83d1679b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76bf88ac-815a-f9f5-9b69-65d83d1679b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e8f9437-d228-4055-5a0f-a703375f1bd6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e8f9437-d228-4055-5a0f-a703375f1bd6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b300e65f-b553-f116-5865-c43fae51fc1b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b300e65f-b553-f116-5865-c43fae51fc1b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34ed9865-67fd-23f0-056a-b2718fbfa50f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34ed9865-67fd-23f0-056a-b2718fbfa50f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9bf68c7d-83e7-9b30-6470-b62b79bb072d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bf68c7d-83e7-9b30-6470-b62b79bb072d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1058ec92-e3ac-36b4-4101-e998c63a48c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1058ec92-e3ac-36b4-4101-e998c63a48c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-292ee344-b062-3524-c169-53c26ca201f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-292ee344-b062-3524-c169-53c26ca201f5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
